@charset "UTF-8";
/**author:don + mail: i.don@hotmail.com + date:2011-02-22**/
#startGame,#startReg,#startPay,#startZl,#startBBS{position:absolute; width:100px;height:100px; overflow:hidden; text-indent:-999em; z-index:1000;background:url(img/blank.gif) no-repeat 0 0; }
#startGame{left:60px;top:320px;}
#startReg{left:300px;top:360px;}
#startPay{left:415px;top:310px;}
#startZl{left:715px;top:340px;}
#startBBS{left:815px;top:360px;}

/*-----nav---*/
#nav a{  width:85px;overflow:hidden; line-height:40px; font:bold 14px/42px arial;color:#fdf2b5; }
#nav a:hover,#nav .current{color:#ff0;  }
.a1{margin-left:101px; }
.a2{margin-left:40px;  }
.a3{margin-left:50px; }
.a4{margin-left:244px;  }
.a5{margin-left:40px; }
.a6{margin-left:40px;  }

/*--col1--*/
.col1B{ }
#uc{height:153px;overflow:hidden;  margin-bottom:8px; background:url(img/uc.jpg) no-repeat 0 0;}
.style02 #uc{background-image:url(img/uc_2.jpg); }
.slide{width:247px;height:295px; margin-bottom:6px; overflow:hidden ;  padding:9px;background:url(img/slide.jpg) no-repeat 0 0; }

.box{position:relative; color:#ce8b3d; margin-bottom:8px; }
.boxT{height:35px;  background:url(img/box_t.gif) no-repeat 0 0; }
.boxB{ height:9px;  }
.boxM{padding-top:0px;  }
.box h3{margin:0 auto; height:35px; overflow:hidden;  background-image:url(img/box_title.jpg); background-repeat:no-repeat; text-indent:-999em; }
.box .more:link,.box .more:visited{display:block;width:200px; color:#ce8b3d;font-size:14px;text-align:center; }
.box .more:hover{color:#ff0; }

.zxkf{height:173px; background:url(img/zxkf.jpg) no-repeat 0 bottom; }
.zxkf .boxB{padding:5px 0 3px; height:23px; }
.zxkf h3{background-position:0 0; }
.zxkf ul{margin:0px auto; padding-top:0px; width:220px; }
.zxkf li {line-height:26px; list-style-type:disc;list-style-position:inside;color:#ce8b3d; }
.zxkf li a:link,.zxkf li a:visited{color:#ce8b3d; }
.zxkf li a:hover{color:#ff0; }

.intro{background:url(img/intro.jpg) no-repeat 0 bottom; }
.intro h3{background-position:0 -35px; }
.intro p{padding:5px 15px 0; line-height:24px;font-size:12px; }

.cs{color:#ce8b3d; background:url(img/cs.jpg) no-repeat 0 bottom;  }
.cs h3{background-position:0 -70px; }
.cs .boxM{padding:0 15px;   }
.cs p{ line-height:22px;font-size:12px; }
.cs a:link,.cs a:visited{color:#ce8b3d;  }
.cs a:hover{color:#ff0; }
.cs li span{margin:0 30px; }

#footer{padding-top:30px; text-align:center; line-height:26px; color:#b3b3b3; }
#footer p{font-size:12px; }

.col3T{background:url(img/col3_m.jpg) repeat-y 0 0; }
.col3B{background:url(img/col3_b.jpg) no-repeat 0 bottom; }

.breadcrumb{padding-left:26px; line-height:46px; color:#ff0;background:url(img/breadcrumb.jpg) no-repeat 0 0; }
.breadcrumb a:link,.breadcrumb a:visited{color:#ff0; }
.breadcrumb a:hover{color:#fff; }

#col3  .margin{padding-top:10px; min-height:640px;_height:640px; background:url(img/content_top.jpg) no-repeat center top; }
.category{padding:10px 0 10px 30px;}
.category a:link,.category a:visited{float:left; margin:0 8px 0 0; width:94px;text-align:center;   line-height:25px;  color:#ffb600; font-weight:bold;background:url(img/btn_tab.jpg) no-repeat 0 0;  }
.category .current:link,.category .current:visited{ color:#fff; }

.ulStyle02{margin:0 30px; }
.ulStyle02 li{height:38px;line-height:38px; font-size:12px;border-bottom:1px dashed #af7304;   }
.ulStyle02 .odd{}
.ulStyle02 .even{ }
.ulStyle02 li .sort{display:none; }
.ulStyle02 li a:link,.ulStyle02 li a:visited{float:left; width:460px;white-space:nowrap;overflow:hidden; text-overflow:ellipsis;color:#000000;  }
.ulStyle02 li a:hover{color:#f00; }
.ulStyle02 li .date{float:right; margin-right:25px; color:#000; }

.zlbox{margin:8px 20px; padding:16px 10px; background-color:#90b3d5;border:1px solid #7da6ce;   }
.zlbox dt{float:left; margin-right:10px;font-weight:bold; }
.zlbox dd a{margin:0 8px; }

.pagnation{margin:45px 0px;text-align:center;color:#370623;}
.pagnation a:link,.pagnation a:visited{margin:0 6px;padding:3px 8px;color:#104269;text-decoration:none;}
.pagnation a:hover,.pagnation .on:link,.pagnation .on:visited{color:#fff;background-color:#370623;text-decoration:none;}

.titleArticle{font:bold 16px/42px "",Tahoma,arial;margin:0.5em 0; text-align:center; color:#370623; margin-bottom:1.2em; background:url(img/title_article.gif) no-repeat center 0;  }
.content{margin:1em 2em;font:12px/26px Tahoma,arial,""; }
.content p{margin-bottom:1em; }

.updown{margin:3em 2em 1em ; padding-top:10px; border-top:1px dashed #160033; line-height:30px; color:#000; }

/* // ---- photolist ---- // */
.photolist{ padding:10px 20px 0;}
.photolist ul{text-align:center;}
.photolist ul li{display:inline-block; *display:inline; *zoom:1; margin:10px 8px; }
.photolist ul li img{ width:160px; height:100px; border:1px solid #2b1330; padding:1px;}
.photolist ul li span{ display:block; text-align:center;}
/* -- ---- photolist ---- -- */


.style02 .bg01{background-image:url(img/bg_t_2.jpg); }
.style02 .wrap{background-image:url(img/header_2.jpg); }
.style02 .banner{height:292px;}
.style02 .guide{ background-image:url(img/guide_2.jpg) ; }
.style02 .guide a:hover{background-image:url(img/guide_on.jpg); }
.style02 .guide .g1{ margin-bottom:3px; background-position:-10px 0px;}

.style02 .col3T{height:130px;background:url(img/col3_t_2.jpg) no-repeat 0 0;}
.style02 .col3M{background-image:url(img/col3_m_2.jpg) ; }
.style02 .col3B{background-image:url(img/col3_b_2.jpg) ; }
.style02 .col3M .margin{min-height:850px;_height:850px; background:url(img/bg_col3.jpg) no-repeat center bottom; }
.style02 .breadcrumb{padding-left:65px; }
/* // ---- dragdown ---- // */
.dragdown_box{margin:0 auto;  width:610px;height:45px; }
.dragdown{width:610px;margin:0 0 0 0;}
.dragdown ul{}
.dragdown li{position:relative;z-index:2; float:left;margin:0 8px;_margin:0 4px; 
background:url(img/dragdown.gif) no-repeat 0 0;
width:131px;height:26px;color:#ffb600; }
.dragdown li strong{	
	display:block;
	margin:0;
	line-height:25px;
	padding-right:20px;
	text-align:center;
	width:111px;
	cursor:pointer;
}
.dragdown li div{position:absolute;top:23px;left:0px;width:127px;color:#ffb600;border:2px solid #af0000;
border-top:0;background-color:#4a0201;z-index:9; }
.dragdown li div a:link,.dragdown li div a:visited{display:block;height:24px;line-height:25px; padding-left:10px; border-bottom:1px solid #af0000; text-decoration:none; color:#ffb600;  }
.dragdown li div a:hover{text-decoration:none; color:#fff; }
/* -- ---- dragdown ---- -- */

.yxzl_index{margin:1em 2em; }
.yxzl_index dt,.yxzl_index dd{float:left; height:110px; border-bottom:1px dashed #e7dac6; }
.yxzl_index dt{width:120px; }
.yxzl_index dt img{margin-top:30px; }
.yxzl_index dd{width:460px; line-height:26px; }
.yxzl_index dd a:hover{color:#c00; }


.zlbox{margin:8px 20px; padding:16px 10px; background-color:#f1d08d;border:1px solid #cfaf7c;   }
.zlbox dt{float:left; margin-right:10px;font-weight:bold; }
.zlbox dd a{margin:0 8px; }
.zlbox dd a:hover{color:#f00; }
.margin .titleArticle{text-align:center; line-height:30px; background:none; }



